package com.mortals.xhx.module.one.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.one.model.OneTopicalEntity;
import com.mortals.xhx.module.one.model.OneTopicalQuery;

/**
* <p>Title: 主题表</p>
* <p>Description: OneTopicalForm  </p>
* @author
* @version 1.0.0
*/
public class OneTopicalForm extends BaseCRUDFormLong<OneTopicalEntity> {
    private OneTopicalEntity entity = new OneTopicalEntity();
    private OneTopicalQuery query = new OneTopicalQuery();
    public OneTopicalForm(){

    }

    @Override
    public OneTopicalEntity getEntity() {
    return entity;
    }

    public void setOneTopical(OneTopicalEntity entity) {
    this.entity = entity;
    }

    @Override
    public OneTopicalQuery getQuery() {
    return query;
    }

    public void setQuery(OneTopicalQuery query) {
    this.query = query;
    }
}